Zum Hauptinhalt springen
Template Operations

Show global template

<small>Requires an API token with one of the following roles: Template Reader or Template Manager.</small>

GET
/global-templates/{template}

Shows details of a single global template. Global templates are system-wide templates that can be cloned into your account using the clone endpoint.

To use a global template, you must first clone it into your account, then create documents from the cloned template using the existing create document from template endpoint.

Authorizationstringheadererforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

templatestringerforderlich

The template UUID

Antwort

application/json

GlobalTemplateDetailResource

dataobjecterforderlich